@charset "utf-8";

body, td, th
{
	font-family: verdana,arial,sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	text-align: left;			/* th has default center */
}

.alubetah
{
	font-style: italic;
}

tr.alubetah td
{
	font-style: italic;
}

.phon
{
	font-family: "Charis SIL","Doulos SIL","Gentium","Lucida Sans Unicode","Arial Unicode MS","MS Mincho";
	color: green;
	font-size: 10pt;
}

p
{
	margin-left: 20pt;
	line-height: 12pt;
}

h1
{
	border: 2px solid rgb(139, 130, 59);
	padding: 5px;
	font-style: normal;
	text-align: left;
	font-size: 16pt;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	margin-top: 30pt;
	background-color: rgb(210, 210, 139);
	color: rgb(139, 130, 59);
}

/* I'd expect body + h1 to work, but alas... */
h1:first-child
{
	margin-top: 0pt;
}

h2
{
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14pt;
	text-decoration: underline;
	margin-top: 30pt;
	margin-left: 10px;
	color: rgb(139, 130, 59);
}

h1 + h2, h2 + h3, h3 + h4
{
	margin-top: 0pt;
}

h3
{
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-style: normal;
	margin-left: 20pt;
	font-size: 10pt;
	color: rgb(139, 130, 59);
}

h4
{
	font-family: Arial,Helvetica,sans-serif;
	font-weight: normal;
	font-style: italic;
	margin-left: 20pt;
	margin-bottom: 0pt;
	font-size: 10pt;
	color: rgb(139, 130, 59);
}

caption
{
	font-family: verdana,arial,sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 8pt;
	color: rgb(139, 130, 59);
	text-align: left;
}

ul
{
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 20pt;
	padding-left: 12pt;
	line-height: 12pt;
}

ul.nobullet
{
	list-style-type: none;
	margin-left: 10pt;
}

ul ul, ul ul ul
{
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 0pt;
}

li
{
	margin-bottom: 5pt;
}

ul ul li, ul.condensed li
{
	margin-bottom: 0pt;
}

table
{
	margin-left: 20pt;
}

table.ph
{
	border-collapse: collapse;
	border: 1px solid lightgrey;
}

table.ph td, table.ph th
{
	border: 1px solid lightgrey;
}

table + table caption		/* TODO: test this with IE */
{
	margin-top: 10pt;
}

table + table
{
	margin-top: 15pt;
}

*:link
{
	font-weight: normal;
	text-decoration: none;
	color: rgb(139, 130, 59);
}

*:visited
{
	text-decoration: none;
	color: rgb(150, 47, 0);
}

*:hover
{
	text-decoration: underline;
}
